cmake_minimum_required(VERSION 2.6...3.29)
project(far-extract)

include_directories(${format_SOURCE_DIR})
add_executable(farextract farextract.c)
target_link_libraries(farextract far)

set_target_properties(farextract PROPERTIES FOLDER tools)